variant_set_type
variant_sub
COM Funkcje
PHP Manual

# variant_set

(PHP 5)

variant_set — Assigns a new value for a variant object

### Opis

void variant_set ( variant `$variant` , mixed `$value` )

Converts `value` to a variant and assigns it to the `variant` object; no new variant object is created, and the old value of `variant` is freed/released.

### Parametry

`variant`

  The variant.

`value`

### Zwracane wartości

nie jest zwracana żadna wartość.

variant_set_type
variant_sub
COM Funkcje
PHP Manual